<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>${description}</Description>
        <Class>DataAnalysis</Class>
        <Name>tabular-data-manager</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>${description}</Description>
            	<Name>tabular-data-manager</Name>
				<Version>1.7.4-3.10.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.analysis.tabulardata</groupId>
					<artifactId>tabular-data-manager</artifactId>
					<version>1.7.4-3.10.1</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-manager.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>


